Debian Bug report logs - #387705
Broken package - Version conflict

version graph

Package: xchat; Maintainer for xchat is Davide Puricelli (evo) <evo@debian.org>; Source for xchat is src:xchat.

Reported by: patrick.matthaei@web.de

Date: Sat, 16 Sep 2006 08:48:47 UTC

Severity: normal

Tags: fixed

Found in version xchat/2.6.4-2

Fixed in version xchat/2.8.2-1

Done: Davide Puricelli (evo) <evo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>:
Bug#387705; Package xchat. Full text and rfc822 format available.

Acknowledgement sent to patrick.matthaei@web.de:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <patrick.matthaei@web.de>
To: Debian Bug <submit@bugs.debian.org>
Subject: Broken package - Version conflict
Date: Sat, 16 Sep 2006 10:36:53 +0200
Package: xchat
Version: 2.6.4-2+b1

Hello,
The current version of xchat isn't installable. It colidates with 
xchat-common. And could you upload please 2.6.6? :)

the-me:~# apt-get install xchat
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
instabile Distribution verwenden, einige erforderliche Pakete noch nicht
kreiert oder aus Incoming herausbewegt wurden.

Da Sie nur eine einzige Operation angefordert haben ist es sehr 
wahrscheinlich,
dass das Paket einfach nicht installierbar ist und eine Fehlermeldung über
dieses Paket erfolgen sollte.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
 xchat: Hängt ab: xchat-common (= 2.6.4-2+b1) aber 2.6.4-2 soll 
installiert werden
E: Kaputte Pakete
the-me:~#




Tags added: fixed Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Davide Puricelli (evo) <evo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to patrick.matthaei@web.de:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 387705-close@bugs.debian.org (full text, mbox):

From: Davide Puricelli (evo) <evo@debian.org>
To: 387705-close@bugs.debian.org
Subject: Bug#387705: fixed in xchat 2.8.2-1
Date: Sun, 10 Jun 2007 15:47:06 +0000
Source: xchat
Source-Version: 2.8.2-1

We believe that the bug you reported is fixed in the latest version of
xchat, which is due to be installed in the Debian FTP archive:

xchat-common_2.8.2-1_all.deb
  to pool/main/x/xchat/xchat-common_2.8.2-1_all.deb
xchat_2.8.2-1.diff.gz
  to pool/main/x/xchat/xchat_2.8.2-1.diff.gz
xchat_2.8.2-1.dsc
  to pool/main/x/xchat/xchat_2.8.2-1.dsc
xchat_2.8.2-1_amd64.deb
  to pool/main/x/xchat/xchat_2.8.2-1_amd64.deb
xchat_2.8.2.orig.tar.gz
  to pool/main/x/xchat/xchat_2.8.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387705@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Davide Puricelli (evo) <evo@debian.org> (supplier of updated xchat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 10 Jun 2007 14:55:55 +0200
Source: xchat
Binary: xchat xchat-common
Architecture: source amd64 all
Version: 2.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Changed-By: Davide Puricelli (evo) <evo@debian.org>
Description: 
 xchat      - IRC client for X similar to AmIRC
 xchat-common - Common files for X-Chat
Closes: 331267 376375 385374 387705 387836
Changes: 
 xchat (2.8.2-1) unstable; urgency=low
 .
   * The "Mara Santangelo" release.
   * New upstream version.
   * Removed 03_patch397312.dpatch, now shipped upstream.
   * Added 52_fix_tray_zombies.dpatch to fix defunc processes created by
     opening tray balloons.
   * Acknowledge NMU; closes: #387836, #331267, #376375, #385374, #387705.
   * Back to work on BTS old xchat bugs now ...
Files: 
 782c16cb1aee526fdadd5b49ebb6eed3 838 net optional xchat_2.8.2-1.dsc
 6764288f246cd9be8a9924919f9e983f 1988898 net optional xchat_2.8.2.orig.tar.gz
 d9b91eca805ef564aa96915a1dc8f3d0 22310 net optional xchat_2.8.2-1.diff.gz
 016fcf738c590e3554af90aafc7d6e99 1003548 net optional xchat-common_2.8.2-1_all.deb
 426b1e81f6f5ca485876e946c6beca08 334802 net optional xchat_2.8.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGbBnKNHp9kxdgFe0RAqFRAKCAkHbxXytm8XbSJDNsuEYQ6Mmp6QCcDxrk
QhlJ/xTxiT2/YAvXiNc1ARY=
=kCot
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jul 2007 07:25:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:44:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.